package grmi

type BusinessError struct {
	message string
}

func NewBusinessError(message string) error {
	return &BusinessError{message}
}

func (self *BusinessError) Error() string {
	return self.message
}

func (self *BusinessError) Inner() bool {
	return false
}
